/***** HOMEPAGE *****/
	
#features li {
	background: url('../imagenes/check.png') no-repeat left;
	list-style: none;
	padding-left: 25px;
	margin-left: -23px;
	line-height: 1.7em;
}
	
/***** ABOUT PAGE *****/

.updates ul {
	list-style: none;
	padding-top: 10px;
	clear: both;
	margin: 0 0 25px 0;
	}
	
.updates ul li {
	margin-bottom: 10px;
	}
	
.updates hr {
	border-top: 1px solid #CCC;
	}
	
.updates .label {
	display: block;
	float: left;
	margin-right: 10px;
}

.version {
	float:left;
	}

.release-date {
	float:right;
	margin-top: 4px;
	color: #999;
	font-size: 0.85em;
	}
	
.new {
  background-color: #3a87ad;
  color: white;
}

.fix {
	background-color: #468847;
	padding: 1px 8px 2px;
	color: white;
	}